Version: app-text/evince 3.24.1:0/evd3.4-evv3.3

Depends On: dev-libs/atk >=dev-libs/glib-2.36:2[dbus] >=dev-libs/libxml2-2.5:2 sys-libs/zlib:= x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-3.16.0:3[introspection?] gnome-base/gsettings-desktop-schemas >=x11-libs/cairo-1.10:= >=app-text/poppler-0.33[cairo] djvu? ( >=app-text/djvu-3.5.22:= ) dvi? ( virtual/tex-base dev-libs/kpathsea:= t1lib? ( >=media-libs/t1lib-5:= ) ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 media-libs/gst-plugins-good:1.0 ) gnome? ( gnome-base/gnome-desktop:3= ) gnome-keyring? ( >=app-crypt/libsecret-0.5 ) introspection? ( >=dev-libs/gobject-introspection-1:= ) nautilus? ( >=gnome-base/nautilus-2.91.4[introspection?] ) postscript? ( >=app-text/libspectre-0.2:= ) tiff? ( >=media-libs/tiff-3.6:0= ) xps? ( >=app-text/libgxps-0.2.1:= ) app-text/docbook-xml-dtd:4.3 app-text/yelp-tools dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.13 >=dev-util/intltool-0.35 dev-util/itstool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info virtual/pkgconfig

USE Flags:djvu dvi gstreamer gnome gnome-keyring +introspection nautilus nsplugin +postscript t1lib tiff xps

Version: app-text/evince 3.22.1-r1:0/evd3.4-evv3.3

Depends On: dev-libs/atk >=dev-libs/glib-2.36:2[dbus] >=dev-libs/libxml2-2.5:2 sys-libs/zlib:= x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-3.16.0:3[introspection?] gnome-base/gsettings-desktop-schemas >=x11-libs/cairo-1.10:= >=app-text/poppler-0.33[cairo] djvu? ( >=app-text/djvu-3.5.22:= ) dvi? ( virtual/tex-base dev-libs/kpathsea:= t1lib? ( >=media-libs/t1lib-5:= ) ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 media-libs/gst-plugins-good:1.0 ) gnome? ( gnome-base/gnome-desktop:3= ) gnome-keyring? ( >=app-crypt/libsecret-0.5 ) introspection? ( >=dev-libs/gobject-introspection-1:= ) nautilus? ( >=gnome-base/nautilus-2.91.4[introspection?] ) postscript? ( >=app-text/libspectre-0.2:= ) tiff? ( >=media-libs/tiff-3.6:0= ) xps? ( >=app-text/libgxps-0.2.1:= ) app-text/docbook-xml-dtd:4.3 app-text/yelp-tools dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.13 >=dev-util/intltool-0.35 dev-util/itstool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info virtual/pkgconfig

USE Flags:djvu dvi gstreamer gnome gnome-keyring +introspection nautilus nsplugin +postscript t1lib tiff xps

3.22.1-r13.24.1
"~alpha amd64 ~arm ~arm64 ~ia64 ~mips ~ppc ~ppc64 ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~x64-solaris""~alpha ~amd64 ~arm ~arm64 ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~x64-solaris"
comments powered by Disqus